glibmm 2.30.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

# Glib::ListHandler< T, Tr > Member List

This is the complete list of members for Glib::ListHandler< T, Tr >, including all inherited members.

CppType typedef | Glib::ListHandler< T, Tr > |
CType typedef | Glib::ListHandler< T, Tr > |
GListKeeperType typedef | Glib::ListHandler< T, Tr > |
list_to_vector(GList* glist, Glib::OwnershipType ownership) | Glib::ListHandler< T, Tr > | `[static]`
ListIteratorType typedef | Glib::ListHandler< T, Tr > |
vector_to_list(const VectorType& vector) | Glib::ListHandler< T, Tr > | `[static]`
VectorType typedef | Glib::ListHandler< T, Tr > |